[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.EndUpdate

EndUpdate decrements the Update count

## Declaration

Source position: comctrls.pp line 405

`public procedure TTabControlStrings.EndUpdate; virtual;`

## Errors

An exception is raised if the Update count is zero

## See also

TStrings.EndUpdate

The latest version of this document can be found at lazarus-ccr.sourceforge.net .